Flashplayer error

Fidel Dominguez-Valero fdvalero en gmail.com
Vie Mar 25 22:42:22 UTC 2011


On Fri, 2011-03-25 at 23:22 +0100, Cosme Domínguez wrote:
> Te recuerdo que firefox 4 no está en el repositorio de Ubuntu por
> tanto si lo has instalado por tu cuenta no esperes que el paquete
> flash player del repositorio funcione con algo para lo que no fue
> diseñado.
> 
> Por tanto sería bueno saber como instalaste firefox 4.
> 
> Además, no entiendo por qué instalas el paquete
> flashplugin-nonfree-extrasound... salvo que tengas algún problema con
> el sonido deberías usar el paquete flashplugin-installer.

Bueno amigos, quiete el nonfree y deje el flashplayer-installer, no se
si funcionara asi, pero si no lo hace, pues q remedio.




Más información sobre la lista de distribución ubuntu-es